## linux-restricted-modules-aws 6.14.0-1005.5+1

=== debian/control ===
Source: linux-restricted-modules-aws
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1005-aws (>= 6.14.0-1005.5) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
 nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
 nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/plucky

Package: linux-modules-nvidia-570-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the aws flavour
 Install extra signed nvidia-570 modules compatible with the aws flavour.

Package: linux-modules-nvidia-570-open-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the aws flavour
 Install extra signed nvidia-570-open modules compatible with the aws flavour.

Package: linux-modules-nvidia-535-server-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the aws flavour
 Install extra signed nvidia-535-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-535-server-open-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the aws flavour
 Install extra signed nvidia-535-server-open modules compatible with the aws flavour.

Package: linux-modules-nvidia-550-server-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the aws flavour
 Install extra signed nvidia-550-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-550-server-open-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the aws flavour
 Install extra signed nvidia-550-server-open modules compatible with the aws flavour.

Package: linux-modules-nvidia-570-server-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the aws flavour
 Install extra signed nvidia-570-server modules compatible with the aws flavour.

Package: linux-modules-nvidia-570-server-open-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the aws flavour
 Install extra signed nvidia-570-server-open modules compatible with the aws flavour.

Package: linux-modules-nvidia-535-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-aws
Description: Extra drivers for nvidia-535 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-aws
Description: Extra drivers for nvidia-550 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-aws
Description: Extra drivers for nvidia-560 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-aws
Description: Extra drivers for nvidia-535-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-aws
Description: Extra drivers for nvidia-550-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-aws
Description: Extra drivers for nvidia-560-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-525-server-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-aws
Description: Extra drivers for nvidia-525-server for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-aws
Description: Extra drivers for nvidia-525-server-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-modules-nvidia-565-server-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-aws
Description: Extra drivers for nvidia-565-server for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-565-server-open-aws
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-aws
Description: Extra drivers for nvidia-565-server-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-objects-nvidia-570-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-570-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.14.0-1005-aws | linux-image-unsigned-6.14.0-1005-aws,
 linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+1),
 linux-objects-nvidia-570-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Linux kernel nvidia modules for version 6.14.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.14.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-570-open-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-open-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-server-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-server-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.14.0-1005-aws | linux-image-unsigned-6.14.0-1005-aws,
 linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+1),
 linux-objects-nvidia-535-server-6.14.0-1005-aws (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Linux kernel nvidia modules for version 6.14.0-1005
 This package pulls together the Linux kernel nvidia modules for
 version 6.14.0-1005 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-server-open-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-server-6.14.0-1005-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
