## linux-restricted-modules-aws 6.14.0-1005.5+4

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (6.14.0-1005.5+4) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 18:14:08 +0100

linux-restricted-generate-aws (6.14.0-1005.5+3) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 14:59:02 +0100

linux-restricted-generate-aws (6.14.0-1005.5+2) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Apr 2025 20:58:18 +0100
