=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (6.14.0-1005.5+4) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 18:14:08 +0100

linux-restricted-signatures-aws (6.14.0-1005.5+3) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Apr 2025 14:59:02 +0100

linux-restricted-signatures-aws (6.14.0-1005.5+2) plucky; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.24)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 23 Apr 2025 20:58:18 +0100

linux-restricted-signatures-aws (6.14.0-1005.5+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 16:26:40 +0300

linux-restricted-signatures-aws (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 14:59:56 +0100
