=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
- nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu1),
  nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
- nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/plucky
 
@@ -215,7 +215,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-6.14.0-1005-aws | linux-image-unsigned-6.14.0-1005-aws,
- linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+1),
+ linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+4),
  linux-objects-nvidia-570-6.14.0-1005-aws (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Linux kernel nvidia modules for version 6.14.0-1005
@@ -273,7 +273,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
  linux-image-6.14.0-1005-aws | linux-image-unsigned-6.14.0-1005-aws,
- linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+1),
+ linux-signatures-nvidia-6.14.0-1005-aws (= 6.14.0-1005.5+4),
  linux-objects-nvidia-535-server-6.14.0-1005-aws (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Linux kernel nvidia modules for version 6.14.0-1005
