## linux-restricted-modules-aws 6.14.0-1007.7

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-aws (6.14.0-1007.7) plucky; urgency=medium

  * Main version: 6.14.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:09:24 -0400

linux-restricted-generate-aws (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 May 2025 18:26:28 +0300
